# # InlineResponse20079ContentAllOfAllOf

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | id of the pc / server | [optional]
**inventoryNumber** | **string** | inventory number | [optional]
**active** | **bool** | is this pc active or not ? | [optional]
**companyId** | **int** | id of the company which this pc is assigned to | [optional]
**name** | **string** | hostname | [optional]
**serviceTechnicianId** | **int** | id of the responsible service technician | [optional]
**employeeId** | **int** | id of employee, which this pc is assigned to | [optional]
**date** | **int** | date when this pc was purchased | [optional]
**location** | **string** | location / room of this pc | [optional]
**manufacturerId** | **int** | id of the manufacturer of this pc | [optional]
**model** | **string** | describes the \&quot;model\&quot; of the pc. This field often is used to describe the pc (mostly in lists) | [optional]
**serialNumber** | **string** | serial number | [optional]
**osId** | **int** | id of the operating system | [optional]
**software** | **string** | a text field which contains infos about installed software | [optional]
**remark** | **string** | a text field which contains misc. infos / remarks about this pc | [optional]
**showRemark** | **bool** | if true, the remark will be shown as popup when this pc is selected in a support/ticket mask and the employee has the permission | [optional]
**mainboardManufacturerId** | **int** | id of the mainboard manufacturer | [optional]
**mainboardManufacturerRevision** | **string** | revision of the mainboard | [optional]
**mainboardSerialNumber** | **string** | serial number of the mainboard | [optional]
**bios** | **string** | infos about the bios | [optional]
**biosRelease** | **string** | release infos of the bios | [optional]
**cpuManufacturerId** | **int** | id of the cpu manufacturer | [optional]
**cpuTypeId** | **int** | id of the cpu type | [optional]
**cpuFrequency** | **int** | frequency of the cpu (in MHz) | [optional]
**cpuNumber** | **int** | number of cpus | [optional]
**mouseSerialNumber** | **string** | serial number of the mouse | [optional]
**keyboadSerialNumber** | **string** | serial number of the keyboard | [optional]
**server** | **bool** | true if this pc is a server | [optional]
**internalRemark** | **string** | internal remarks of the pc (can contain passwords), which only is seen by technicians or freelancers with the given permission | [optional]
**billingNumber** | **string** | infos about the billing number which this pc was purchased | [optional]
**articleNumber** | **string** | article number of the pc | [optional]
**manufacturerNumber** | **string** | manufacturer number of this pc | [optional]
**hostId** | **int** | if this pc is a virtual host, then here the id of the host is given | [optional]
**purchasePrice** | **float** | purchase price of this pc | [optional]
**sellingPrice** | **float** | selling price of this pc | [optional]
**ownageType** | **string** | describes who \&quot;owns\&quot; this pc | [optional]
**storageId** | **int** | id of the storage, the pc is contained in | [optional]
**teamviewerId** | **string** | TeamViewer id | [optional]
**teamviewerPassword** | **string** | TeamViewer password | [optional]
**anydeskId** | **string** | AnyDesk id | [optional]
**anydeskPassword** | **string** | AnyDesk password | [optional]
**reservedRam** | **float** | reserved ram for this virtual host | [optional]
**reservedHardDisk** | **float** | reserved hard disk space reserved for this virtual host | [optional]
**reservedCpu** | **float** | reserved cpu capacity reserved for this virtual host | [optional]
**description** | **string** | misc. description infos for this pc | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
